a:link       { color: #43346E }

a:visited    { color: #000000 }

a:active     { color: #43346E }

a:hover      { color: #43346E }


table 
        { font-family: Verdana, Arial;
background-color: #FFFFFF; 
font-size: 12pt;
color: black;
line-height: 125%;
left-Margin:0
top-margin:0; text-align:justify
 }




h1, h2, h3, h4, h5, h6
{
	font-family: Verdana, Arial;
}

h1           { color: #43346E; font-size: 16pt }

h2           { color: #43346E; font-size: 14pt }

h3
           {
 color: #43346E; font-size: 12pt 
}